1. Nimm jetzt an unserem UMI Z - Gewinnspiel teil - Alle Informationen findest Du hier!
Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. alukiste, 27.03.2012 #1
    alukiste

    alukiste Threadstarter Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    19.12.2011
    Moin,

    hatte zu vor einiger Zeit ein Update auf Android 2.34 gemacht und bis vor kurzem MS2 Ginger am laufen.Wollte jetzt mal die neuste Version vom CyanogenMod 7.1.0 bzw. NEW >>> 7.2.0-RC1 <<< ausprobieren.
    Habe alles Schritt für Schritt nach der Anleitung mit RSD Lite geflasht und jetzt hängt das Defy bei der weißen LED.Zugriff über RSD Lite habe ich noch, kann auch flashen, aber das Gerät bootet nicht mehr....sehe nur noch die weiße LED wenn es über das USB Kabel am Rechner hängt.
    Habe versucht die Antwort hier im Forum zu finden, aber komme irgendwie nicht weiter.Einen WIPE habe ich auch schon versucht.

    Welche Version müsste ich mit RDS Lite flashen um wieder zugriff aufs Defy+ zu haben?
    Kann mir da jemand bei meinem Problem helfen?

    Gruß
     
  2. JohnMcLane, 27.03.2012 #2
    JohnMcLane

    JohnMcLane Android-Experte

    Beiträge:
    884
    Erhaltene Danke:
    167
    Registriert seit:
    26.12.2010
    Wie hattest du das Update auf 2.3.4 gemacht? Full SBF geflashed oder per Backup zurückgespielt und nur den Kernel geflashed?

    Das ist sehr wichtig. Ansonsten erstmal akku raus und warten, bis wir darüber Klarheit haben!

    Hört sich sehr nach ner Full SBF an und jetzt versuchst du eine ältere Firmware mit Froyo drüberzubügeln!
     
  3. alukiste, 27.03.2012 #3
    alukiste

    alukiste Threadstarter Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    19.12.2011
    Das Update auf 2.3.4 habe ich über die Motorola Software gemacht, denke das ist dann Full SBF?
    Akku ist draußen, was soll ich deiner Meinung nach jetzt tun?

    Gruß
     
  4. JohnMcLane, 27.03.2012 #4
    JohnMcLane

    JohnMcLane Android-Experte

    Beiträge:
    884
    Erhaltene Danke:
    167
    Registriert seit:
    26.12.2010
    Dann musst du mit RSD Lite auch die 2.3.4 flashen und dann sollte es auch wieder starten! :D

    Hängt mit dem Bootloader zusammen, wenn du einmal eine hohe (z.B. 8) installierst, kannst du den Bootloader von Froyo (6) nicht mehr draufpacken!
     
    alukiste bedankt sich.
  5. alukiste, 27.03.2012 #5
    alukiste

    alukiste Threadstarter Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    19.12.2011
    Zuletzt bearbeitet: 27.03.2012
  6. nico9044, 27.03.2012 #6
    nico9044

    nico9044 Fortgeschrittenes Mitglied

    Beiträge:
    417
    Erhaltene Danke:
    13
    Registriert seit:
    30.07.2011
    Phone:
    Apple iPhone 7 Plus 128GB Matt-Schwarz, HTC One M8
    Tablet:
    Apple iPad Air 2 64GB Wifi+C
    Hallo alukiste,
    Wie hast du 2.3.4 bekommen?
     
  7. alukiste, 27.03.2012 #7
    alukiste

    alukiste Threadstarter Neuer Benutzer

    Beiträge:
    15
    Erhaltene Danke:
    0
    Registriert seit:
    19.12.2011
    wie meinst du das?...die Versionen gibts alle hier im Forum.
    -------------------------------------------------------------------------
    Was soll ich sagen, es läuft wieder und ich war selbst dran schuld das ich nicht flashen konnte.....hatte die Version 2.3.4 im Kopf wobei ich 2.3.6 laufen hatte :blink: ich werde alt.

    Danke euch
     
  8. molex, 27.03.2012 #8
    molex

    molex Ehrenmitglied

    Beiträge:
    3,294
    Erhaltene Danke:
    1,467
    Registriert seit:
    14.08.2010
    Phone:
    Huawei P9
    Da du ja das Defy+ besitzt, bitte das nächste mal im richtigen Forum (Defy+) posten!!!

    closed
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen